/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 1101;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 1111;
}
.sf-menu > li {
	float: left;
	position: relative;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu { height:35px; }

.sf-menu li {
	padding: 12px 16px 7px 16px;
	
}

.sf-menu li.first {}
.sf-menu li.last { background-image:none;}
.sf-menu li.selected {}


.sf-menu a, .sf-menu a:visited {  font-size: 16px; line-height:16px; text-decoration: none;  color:#FFFFFF;     /* DO NOT REMOVE ZOOM - FOR IE7 */ zoom: 1;}
.sf-menu a:hover, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus,  .sf-menu a:active { outline: 0; color: #FFFFFF; text-decoration: none; }

.sf-menu a.first {}
.sf-menu a.last {}
.sf-menu a.selected {color: #FFFFFF; }



/* SECOND LEVEL STYLES -  SUBMENUS THAT DROPDOWN VERTICALLY FROM TOPNAV (remember that all styles are inherited from above)*/
.sf-menu ul {
	padding-top:5px;  /* negative margin to bring ul above slider bar */
	
	/* DO NOT EDIT */
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 150px; /* allow long menu items to determine submenu width */
	*width: 150px; /* no auto sub width for IE7, see white-space comment below */
}

.sf-menu ul li { background: #3d3a3c; padding:0px;}
.sf-menu ul li.first {}
.sf-menu ul li.last {}
.sf-menu ul li.selected {}

.sf-menu ul li a, .sf-menu ul li a:visited  { font-size: 12px; line-height:12px; color: #FFF; padding:10px 20px; font-family:arial;}  
.sf-menu ul li a:hover, .sf-menu ul li:hover, .sf-menu ul li.sfHover, .sf-menu ul li a:focus, .sf-menu ul li a:active { background: #838487; color: #FFF; }

.sf-menu ul li a.first {}
.sf-menu ul li a.last {}
.sf-menu ul li a.selected {}



/* THIRD LEVEL STYLES - SUBMENUS THAT SLIDE OUT HORIZONTALLY FROM VERTICAL DROPDOWNS  (remember that all styles are inherited from above) */
.sf-menu ul ul { padding:0px; }
.sf-menu ul ul li { }
.sf-menu ul ul li.first {  }
.sf-menu ul ul li.last {  }
.sf-menu ul ul li.selected {  }

.sf-menu ul ul li a, .sf-menu ul ul li a:visited  {  }  
.sf-menu ul ul li a:hover, .sf-menu ul ul li:hover, .sf-menu ul ul li.sfHover, .sf-menu ul ul li a:focus, .sf-menu ul ul li a:active {  }

.sf-menu ul ul li a.first {  }
.sf-menu ul ul li a.last {  }
.sf-menu ul ul li a.selected {  }
















/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}








/* RESPONSIVE STYLES */

	/*	X-Large	*/
	@media (max-width: 1199px) {

	}

	/*	X-Large (for home page fix) */
	@media (max-width: 1135px) {

	}

	/*	Large */
	@media (max-width: 980px) {

		.sf-menu li { padding:12px 10px 7px 10px; }
		.sf-menu a, .sf-menu a:visited { font-size:14px; line-height:1.0em; }

	}

	/*	800px */
	@media (max-width: 801px) {

		.sf-menu li { padding:12px 9px 7px 9px; }
		.sf-menu a, .sf-menu a:visited { font-size:14px; }

	}

	/*	Medium	*/
	@media (max-width: 768px) {

		.sf-menu li { padding:12px 7px 7px 7px; }
		.sf-menu a, .sf-menu a:visited { font-size:12px; }

	}

	/*	Medium	*/
	@media (max-width: 740px) {

	}

	/*	Small	*/
	@media (max-width: 640px) {

		.sf-menu { width:90%; display:none; height:auto; }
		.sf-menu > li { float:none; padding-left:0; }
		.sf-menu a, .sf-menu a:visited { font-size:15px; }

		/*.sf-menu > li > ul { display:none !important; }*/
		.sf-menu > li.selected > ul { display:block !important; }

		.sf-menu li ul { box-shadow:none; width:auto; position:static; }
		.sf-menu li ul li { background-color:transparent; }
			.sf-menu li ul li:hover { background-color:transparent; }
			.sf-menu li ul a:hover { background-color:transparent; }

		.sf-menu ul li a:hover, .sf-menu ul li:hover, .sf-menu ul li.sfHover, .sf-menu ul li a:focus, .sf-menu ul li a:active { background-color:transparent }

		.sf-menu li { padding:12px 15px 7px 15px; }
		.sf-menu li.last { clear:right; }

		.sf-menu > li > ul ul { display:none !important; }
	}

	/* 480px */
	@media (max-width: 480px) {

	}

	/*	360px */
	@media (max-width: 360px) {

	}

	/*	iPhone 4/4s	*/
	@media (max-width: 345px) {

	}

	/* Adjustment by height */

	@media (max-height: 320px) {

	}


